/usr/pkgsrc/misc/rpm/patches/patch-build_rpmfc.c
/usr/pkgsrc/misc/rpm/patches/patch-configure.ac
/usr/pkgsrc/misc/rpm/patches/patch-installplatform
/usr/pkgsrc/misc/rpm/patches/patch-lib_backend_db3.c
/usr/pkgsrc/misc/rpm/patches/patch-lib_header.c
/usr/pkgsrc/misc/rpm/patches/patch-lib_rpmrc.c
/usr/pkgsrc/misc/rpm/patches/patch-misc_fnmatch.c
/usr/pkgsrc/misc/rpm/patches/patch-misc_fts.c
/usr/pkgsrc/misc/rpm/patches/patch-rpmio_rpmfileutil.c
/usr/pkgsrc/misc/rpm/patches/patch-system.h
